:root {
  --textColor: #ca0915;
  --w-240: 240px;
}
.noDate{
    text-align: center;
}
.con .fnt_52 {
  line-height: 1;
}
.news-icon {
  flex: 0 0 auto;
  display: inline-block;
  width: 56px;
  height: 56px;
  background: #ffffff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  svg {
    width: 16px;
  }
}
/* 按钮样式 */
.btn-more {
  display: flex;
}
.btn-more .layui-btn,
.btn-more a {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.3);
  color: var(--textColor);
  padding: 18px 40px;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.3s;
  display: flex;
  align-items: center;
}
.btn-more .layui-btn svg,
.btn-more a svg {
  width: 16px;
  margin-left: 10px;
  transition: all 0.3s linear;
}
.btn-more .layui-btn:hover,
.btn-more a:hover {
  background: var(--textColor);
  color: #fff;
  border-color: var(--textColor);
}
.btn-more .layui-btn:hover svg,
.btn-more a:hover svg {
  transform: translateX(4px);
}
.btn-more .layui-btn:hover svg path,
.btn-more a:hover svg path {
  fill: #fff;
}

@media only screen and (max-width: 1600px) {
  .btn-more .layui-btn,
  .btn-more a {
    padding: 14px 2vw;
  }
}

@media only screen and (max-width: 1440px) {
  .btn-more .layui-btn,
  .btn-more a {
    padding: 10px 2vw;
  }
  .btn-more .layui-btn svg,
  .btn-more a svg {
    width: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .btn-more .layui-btn,
  .btn-more a {
    padding: 8px 4vw;
  }
  .btn-more .layui-btn svg,
  .btn-more a svg {
    width: 12px;
  }
}

/* 红色斜杠装饰 */
.red-slash {
  display: inline-block;
  width: 15px;
  height: 38px;
  background: var(--textColor);
  transform: skewX(-20deg);
  margin-right: 20px;
}
@media only screen and (max-width: 1600px) {
  .con .red-slash {
    width: 10px;
    height: 26px;
  }
}

@media only screen and (max-width: 1440px) {
  .con .red-slash {
    width: 10px;
    height: 22px;
  }
}
@media only screen and (max-width: 768px) {
  .con .red-slash {
    width: 8px;
    height: 20px;
    margin-right: 10px;
  }
}

@media only screen and (min-width: 1921px) {
  body {
    max-width: 2560px;
    margin: auto !important;
  }
}
.footKong {
  display: block;
  height: 1px;
}
.kong {
  width: 100%;
  height: 100px;
}
@media only screen and (max-width: 1440px) {
  .kong {
    height: 60px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .kong {
    height: 80px;
  }
}
@media screen and (max-width: 768px) {
  .kong {
    height: 13.33vw;
  }
}
@media only screen and (max-width: 1919px) {
  :root {
    --w-240: calc((100vw - 1440px) / 2);
  }
}
@media only screen and (max-width: 1600px) {
  :root {
    --w-240: calc((100vw - 80vw) / 2);
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --w-240: calc((100vw - 90vw) / 2);
  }
}
.fw600 {
  font-weight: 600;
}
.abCenter {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.over_hi {
  overflow: hidden;
}
.dis_none {
  display: none;
}
.dis_ju_alCen {
  display: flex;
  justify-content: center;
  align-items: center;
}
.dis_ju_sp {
  display: flex;
  justify-content: space-between;
}
.dis_al_cen {
  display: flex;
  align-items: center;
}
.dis_flex {
  display: flex;
}
.dis_flexwrap {
  display: flex;
  flex-wrap: wrap;
}
.txt_cen {
  text-align: center;
}

.moShow {
  display: none;
}
.line_clamp3 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.line_clamp2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.line_clamp1 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1366px) {
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
  .moShow {
    display: block;
  }
  .pcShow {
    display: none;
  }
}
